Subject: [TR] Accessory power

From: "Ron L'Herault" <[email-masked]>
Date: Sun, 15 Mar 2015 16:17:56 -0400

I think I'd approach it from a slightly different angle, maybe construct a
small box with a small 12V battery such as you find in rechargeable self
contained PA units.  It would connect with a power supply to generate 5 V to
a USB port for running phones, etc and a 12 V cigarette lighter type port
for other things.  One could incorporate a solar cell for recharging and/or
(especially if you canabalized  the above mentioned self contained PA) a
plug in recharger.  The car remains completely unchanged. 

Ron L

   3. Re: Accessory power in +ground TR3 (Randy and Valerie DeRuiter)
   4. Re: Accessory power in +ground TR3 (Randall)

----------------------------------------------------------------------

** [email-masked] **

Archive: http://www.team.net/archive